/*
 *	UDI MWC86 Version 2.3.3
 *	Copyright (c) 1982, 1983, 1984 by Mark Williams Company, Chicago.
 *	All rights reserved. May not be copied or disclosed without permission.
 */

/*
 * Standard I/O for the MDS-III
 * under UDI.
 * Data structures for the profiler.
 * Caution: this structure is known
 * by the count routine in the library
 * and by the compiler.
 */
#define	PFILE	"profil.out"
#define	PSMALL	0
#define	PSBACK	11
#define	PLARGE	1
#define	PLBACK	19

struct	profile
{
	long	p_count;		/* Call count */
	struct	profile *p_flink;	/* Link to next object */
	char	*p_funpc;		/* Address */
};
